
"https://forum.devontechnologies.com" = "https://forum.devontechnologies.com";
"https://www.devontechnologies.com/support/" = "https://www.devontechnologies.com/support/";
"https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";
"https://www.devontechnologies.com/shop/" = "https://www.devontechnologies.com/redirect.php?id=shop";
"https://www.devontechnologies.com/" = "https://www.devontechnologies.com/";
"https://www.devontechnologies.com/redirect.html?id=buy-dt" = "https://www.devontechnologies.com/redirect.html?id=buy-dt";
"https://www.devontechnologies.com/redirect.html?id=buy-dtp" = "https://www.devontechnologies.com/redirect.html?id=buy-dtp";
"https://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "https://www.devontechnologies.com/redirect.html?id=buy-dtpo";
"https://www.devontechnologies.com/redirect.html?id=buy-da" = "https://www.devontechnologies.com/redirect.html?id=buy-da";
"https://www.devontechnologies.com/redirect.html?id=buy-dn" = "https://www.devontechnologies.com/redirect.html?id=buy-dn";
"https://www.devontechnologies.com/redirect.php?id=customeraccount" = "https://www.devontechnologies.com/redirect.php?id=customeraccount";
"https://www.devontechnologies.com/shop/inapp.html" = "https://www.devontechnologies.com/shop/inapp.html";
"https://www.devontechnologies.com/download/" = "https://www.devontechnologies.com/download/";
"mailto:feedback@devontechnologies.com?subject=%@%" = "mailto:feedback@devontechnologies.com?subject=%@%";
"Preferences" = "Préférences";
"Settings" = "Réglages";
"Backup" = "Sauvegarde";
"General" = "Général";
"Bookmarks" = "Signets";
"Editing" = "Édition";
"AI" = "AI";
"Images" = "Images";
"Import" = "Import";
"PDF & PS" = "PDF & PS";
"Quicktime" = "QuickTime";
"Sorter" = "Trieuse";
"Media" = "Média";
"Files" = "Fichiers";
"Documents" = "Documents";
"Thumbnails" = "Miniatures";
"Update" = "Mise à jour";
"WikiLinks" = "WikiLinks";
"Web" = "Web";
"Tabs" = "Onglets";
"Download" = "Téléchargement";
"Proxy" = "Proxy";
"Labels" = "Étiquettes";
"Colors" = "Couleurs";
"Take Note" = "Prendre une note";
"Menu Extra" = "Menu Extra";
"Scan" = "Recherche";
"Imprinter" = "Imprinter";
"Server" = "Serveur";
"Email" = "E-mail";
"Unregistered" = "Non enregistré";
"App Store" = "App Store";
"Registered To:" = "Enregistré pour :";
"%d items" = "%d éléments";
"1 item" = "1 élément";
"Open Scripts Folder" = "Ouvrir le dossier de scripts";
"Update Scripts Menu" = "Mettre à jour le menu de scripts";
"OK" = "OK";
"Cancel" = "Annuler";
"Add" = "Ajouter";
"Name:" = "Nom :";
"URL:" = "URL :";
"CMD_[" = "CMD_[";
"CMD_]" = "CMD_]";
"CMD_{" = "CMD_{";
"CMD_}" = "CMD_}";
"CMD_|" = "CMD_|";
"Tags:" = "Mot-clés :";
"Automatic" = "Automatique";
"Description:" = "Description :";
"Site" = "Site Web";
"Engine" = "Moteur de recherche";
"Results" = "Catégories";
"Folders" = "Emplacements";
"Activity" = "Activité";
"Share" = "Partager";
"%ld of %ld items done." = "%ld de %ld élément(s) terminé(s).";
"%d items, %d active, %d done" = "%d élément(s) (%d en cours) - %d terminé(s)";
"Report Bug" = "Signaler un bogue";
"Install" = "Installer";
"Skip" = "Ignorer";
"New Tab" = "Nouvel onglet";
"Close Tab" = "Fermer l'onglet";
"Close Other Tabs" = "Fermer les autres onglets";
"Metadata" = "Données";
"Registered %@ edition to %@" = "Registered %@ edition to %@";
"Registered %@ edition" = "Registered %@ edition";
"No star" = "No star";
"One star" = "One star";
"%d stars" = "%d stars";
"Cancel Activity" = "Cancel Activity";
"Cancel All Activities" = "Cancel All Activities";
"feedback@devontechnologies.com" = "feedback@devontechnologies.com";
"https://www.devontechnologies.com/support/faq/tag:%@" = "https://www.devontechnologies.com/support/faq/tag:%@";
"https://www.devontechnologies.com/support/faq/" = "https://www.devontechnologies.com/support/faq/";
"Frequently Asked Questions" = "Questions fréquemment posées";
"Attributes:" = "Attributes:";
"Generate" = "Generate";
"Close" = "Close";
"Save" = "Save";
"Edit" = "Edit";
"License valid until %@" = "License includes updates until %@";
